Subject: New Feature Request when Pine looses connection with IMAP Server

From: "Jules" <[email-masked]>
Date: 9 Oct 1996 21:44:21 GMT

-----BEGIN PGP SIGNED MESSAGE-----

Wotcher!

I'm rather fond of Pine and I have a request (or if this already exists,
please tell me how to turn it on):

Should the connection between me and the server misfire, I'd like Pine to
be smart enough to know this and try to re-establish a connection after
the usual 2.5 mins. Right now I seem to have to quit and then log back in
again.

Normally this isn't a problem if I catch it but if I go away from my desk
and then return, I don't always know that the connection has been broken.
Not being able to nuzzle up against the email teat leaves me somewhat sad.

I'm using Pine 3.95 Beta July 15th.

Cheers,
Jules